﻿
.footer-bar {
  position: absolute;
  z-index: 1;
  right: 0;
  bottom: 0;
  width: 100%;
}
.bottom-panel {
  position: absolute;
  right: 40px;
  bottom: 2px;
}
.bottom-panel .footer-icons {
  float: right;
  margin-right: 10px;
  margin-bottom: 0;
}
.bottom-panel .footer-icons li {
  float: left;
  margin: 0 5px;
  list-style-type: none;
  position: relative;
}
.bottom-panel .footer-icons li a {
  line-height: 30px;
  display: block;
  width: 30px;
  height: 30px;
  text-align: center;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: #9e9d9d;
  color:#fff;
}
.bottom-panel .footer-icons li a .small_icons {
  color: #fff;
}
.footer-links {
  font-size: 12px;
  line-height: 22px;
  float: right;
  margin-right: 20px;
  color: #000;
}
.footer-links a {
  color: #000;
}
/*.footer-links a:hover {
    color: #b1cff8;
}*/
